Skip to content

Removes a user from a geofence list​

DELETE
/users/{userid}/geofenceLists/{listid}/user/{targetid}

Deletes a user from a geofence list
Anyone that has access to the list (via sharing) can alter the users that have access to it

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

Type
API Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Parameters​

Path Parameters

userid*

User ID. 0 can be used for the current user

Type
integer
Required
listid*

Geofence list ID

Type
integer
Required
targetid*

User ID to add to the list

Type
integer
Required

Request example

Responses​

OK

application/json
JSON
{
}
Try this endpoint

Playground​

Authorization
Variables
Key
Value